Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 182552

Summary: Xscreensaver-extras conflicts with barcode
Product: [Fedora] Fedora Reporter: Ivan Gyurdiev <ivg231>
Component: xscreensaverAssignee: Nils Philippsen <nphilipp>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: jwz
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-09-21 06:36:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 150221    
Bug Blocks:    

Description Ivan Gyurdiev 2006-02-23 08:28:41 UTC
S.5....T. d /usr/share/man/man1/barcode.1.gz

is owned by:
=============
barcode-0.98-8.fc5
xscreensaver-extras-4.24-1.1

Comment 1 Jamie Zawinski 2006-02-23 09:37:51 UTC
I thought the xscreensaver man pages were going in section 6 now?

Comment 2 Ray Strode [halfline] 2006-02-23 16:31:11 UTC
me too.  We must have regressed at some point.

Comment 3 Matthias Clasen 2006-02-23 17:08:11 UTC
Ray, thats done in xscreensaver-4.22-fix-man-pages.patch
which you commented out at some point...

Comment 4 Nils Philippsen 2006-09-05 21:32:57 UTC
fixed in xscreensaver-4.24-3.fc5, please test

Comment 5 Fedora Update System 2006-09-07 12:53:03 UTC
gnome-screensaver-2.14.3-3.fc5 xscreensaver-4.24-3.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 6 Fedora Update System 2006-09-08 14:32:41 UTC
gnome-screensaver-2.14.3-3.fc5 xscreensaver-4.24-3.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.